AOZ Studio Beta - Bug #544

Shade On / Shade Off aren't working.
10/06/2020 10:11 PM - Brian Flanagan

Status: New Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:
Affected version: 1.0.0 (B8)

10/06/2020

0%
2:00 hours

Description

History

#1 - 10/06/2020 10:27 PM - Brian Flanagan
- Estimated time set to 2:00 h

- Affected version set to Beta RC3

T$="Text"

Shade On : Print T$

Shade Off : Print T$

Under On : Print T$

Under Off : Print T$

Inverse On : Print T$
Inverse Off : Print T$

#2 - 06/30/2021 01:48 PM - Brian Flanagan
- Affected version changed from Beta RC3 to 1.0.0 (B8)

Re-tested in 1.0.0 (B8) v14.
Still broken.
